E-MailRelay

G::Limits< N > Struct Template Reference

A set of compile-time buffer sizes. More...

`#include <glimits.h>`

## Detailed Description

template<G::Scale N>
struct G::Limits< N >

A set of compile-time buffer sizes.

Intended to be used to reduce memory requirements in embedded environments.

Definition at line 47 of file glimits.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/glib/glimits.h